Page MenuHomePhabricator

Add consistent lang and dir to suggestions list elements
Closed, ResolvedPublic

Description

Consistent lang and dir elements are needed on all suggestion list elements:

  • Source article title
  • Description (from Wikidata) - should have the source language's props
  • Source and target language names - now only has dir

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterCorrect lang and dir elements in suggestion list items

Event Timeline

Amire80 created this task.Sep 18 2015, 5:51 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2015, 5:51 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 18 2015, 12:52 PM

Change 242937 had a related patch set uploaded (by Amire80):
Correct lang and dir elements in suggestion list items

https://gerrit.wikimedia.org/r/242937

Amire80 claimed this task.Oct 1 2015, 6:32 PM
Amire80 set Security to None.
Amire80 moved this task from Backlog to In Review on the LE-CX6-Sprint break board.

Change 242937 merged by jenkins-bot:
Correct lang and dir elements in suggestion list items

https://gerrit.wikimedia.org/r/242937

Amire80 closed this task as Resolved.Oct 8 2015, 6:41 PM

Verified in production.